import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconBookmarkComponent extends TiniElement {
    static readonly defaultTagName = "icon-bookmark";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconBookmark: any;
